Thanks to the link to the Red Hat 9.0 RPMs (kudos to xach) I've gotten my system updated far enough to attempt to compile gimp 2.0.1 from source. I've compiled and installed many of the optional packages as well.

I am running into a couple of warning messages though, re: gtkhtml2 and the html help browser, laa/aa_printf, and llcms and the color proof module. FYI, for the time being I am configuring with the --disable-print option. Here is the relevant ./configure output:

checking for aa_printf in -laa... no
configure: WARNING: *** AA plug-in will not be built (AA library not found) ***
...
checking for libgtkhtml-2.0 >= 2.0.0... Package libgtkhtml-2.0 was not found in
the pkg-config search path.
Perhaps you should add the directory containing `libgtkhtml-2.0.pc'
to the PKG_CONFIG_PATH environment variable
configure: WARNING: *** Help browser plug-in will not be built (GtkHtml2 not found) ***
...
checking for cmsCreate_sRGBProfile in -llcms... no
configure: WARNING: *** color proof module will not be built (lcms not found or
unuseable) ***



I've checked my repositories for unistalled packages and their devel couterparts, done a good bit of googling for further packages/tar balls to download and install but no joy.


Anyone have a solution?


Thanks,


Barton

_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to